Subject: Re: sand city
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Mon, 21 Jan 2008 10:40:31 -0500

I think we got it right.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, January 18, 2008 7:10 PM
  Subject: sand city

  Hi again,

  The zip is wrong on Sand City, the correct address is 93955.  I should have caught this, sorry.  If you only changed the numbers and suite, we should be okay.  The zip is the same as the old one.  I hope I haven't completely confused you.  Hope your weekend is/was great.

  Debbie